<html>
<head>
<title>
Admin Edit Salary Rate
</title>
</head>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?><h2>Edit Salary Rate</h2>
</center>
<?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);

	$no=$_GET['no'];
	
	$result2 = mysql_query("SELECT * FROM salaryrate WHERE no='$no'");
	

	?>
	<?php

	 	
	echo "<center><a href='http://www.wauhaha.com/karaoke/viewsalaryrate.php' title=Back><img src=back.jpg width=40 height=40></a></center>";
	echo "<form action=http://www.wauhaha.com/karaoke/srupdate.php?no=$no  method=post>";


echo "<table border=5 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4 width=50%>";
$row2 = mysql_fetch_array($result2);



  echo"<tr>";
  echo"<td>Position</td>";
  echo"<td><input type='text' name='position'  value='".$row2["position"]."'></td>";
  echo"</tr>";
    echo"<tr>";
  echo"<td>Basic Salary</td>";
  echo"<td><input type='text' name='basic'  value='".$row2["basic"]."'></td>";
  echo"</tr>";
  echo"<tr>";
  echo"<td>Overtime Rate</td>";
  echo"<td><input type='text' name='overtime'  value='".$row2["overtime"]."'></td>";
  echo"</tr>";
  echo"<tr>";
  echo"<td>Epf Rate(%)</td>";
  echo"<td><input type='text' name='epfrate'  value='".$row2["epfrate"]* 100 ."'></td>";
  echo"</tr>";
    echo"<tr>";
  echo"<td>Company Epf Rate(%)</td>";
  echo"<td><input type='text' name='cepf'  value='".$row2["cepf"] * 100 ."'></td>";
  echo"</tr>";
  echo "<tr><td colspan=2 align=center><input type=submit value=Update ></td></tr>";	
  echo "</form></body>"
	?>
	</body>
	</html>